﻿#search_engine {
    clear: both;
}

#PicLinks > div {
    float: left;
    text-align: center;
    width: 16.6%;
}

#TelPic, #OtherText {
    display: none;
}


#BTC {
    display: -ms-inline-flexbox;
    display: -moz-box;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -ms-flex-direction: row;
    width: 100%;
}


div#BT {
    width: 160px;
    float: initial;
    padding: initial;
    margin: initial;
}

div#HT {
    -moz-box-flex: 1;
    -ms-flex: 1;
    -webkit-box-flex: 1;
    float: initial;
}

div#More {
    width: 50px;
    float: initial;
}

@media screen and (max-width: 1002px) {
    #TelPic, #OtherText {
        display: block;
    }

    #OtherText {
        width: 100%;
        height: 30px;
        line-height: 30px;
        border: 1px solid #d0d0d0;
        text-align: center;
        margin: 5px 0;
        font-size: 1.4rem;
    }

    #TelPic > div {
        float: left;
    }

    #PicLinks > div {
        width: 25%;
    }

    #TelPic > div {
        width: 25%;
    }

    div#PicLinks.PicLinks > div {
        display: none;
    }

    div#PicLinks.PicLinks > .ci {
        display: block;
    }

    #BTC {
        display: block;
        -webkit-box-orient: initial;
        -moz-box-orient: initial;
        -ms-flex-direction: initial;
    }

    #engine_content_1 > .engine_p > .engine_p_box {
        padding-right: 0px;
    }
}

@media screen and (max-width: 640px) {
    #PicLinks > div {
        width: 50%;
    }

    #TelPic > div {
        width: 50%;
    }
}

@media screen and (max-width: 400px) {
    #HT a {
        display: table;
    }
}

@media screen and (max-width: 320px) {
    #PicLinks > div {
        width: 100%;
    }

    #TelPic > div {
        width: 100%;
    }

    .imitate_other {
        width: 231px;
    }

        .imitate_other input.keyword_select_box_text {
            width: 140px;
        }
}
